using System;
using System.Windows.Media;

internal sealed class Delegate244 : MulticastDelegate
{
	public extern Brush Invoke(object object_0);

	public static Brush smethod_0(object object_0, Delegate244 delegate244_1)
	{
		return delegate244_1(object_0);
	}

	public extern Delegate244(object object_0, IntPtr intptr_0);

	static Delegate244()
	{
		Class10.smethod_13(typeof(Delegate244).TypeHandle);
	}

	internal static Delegate244 delegate244_0;
}
